<table name="Dark Skies - Mix">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Dark Skies - Mix" directory="sounds">
        <event name="setup" start_source="start_stealth.ogg" source="stealth.ogg"/>
        <event name="control" start_source="start_control.ogg" source="control.ogg"/>
        <event name="anticipation" source="anticipation.ogg"/>
        <event name="assault" allow_switch="false">
		<track start_source="start_assault_1.ogg" source="assault_1.ogg" weight="1"/>
		<track start_source="start_assault_2.ogg" source="assault_2.ogg" weight="1"/>
	</event>
    </HeistMusic>
</table>
